<DialogueContext.SC_ac_spitfire_player_order_witch_to_formation_2 __id="b4e4e940-3def-46ca-883b-68676d0afa95" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_spitfire.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SC_ac_spitfire_player_order_witch_to_formation_2" speaker="55cf796f-a727-4940-8f78-01e4121cf7be" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_spitfire_player_order_witch_to_formation_2>